builddir = /build
pkgbuild_sha256sum = c41ec0a6afaa2ed11c34e4efd53acef050aaf12fd2005af87a8b596bc5383607
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
